[arch-dev-public] [signoff] libgcrypt 1.5.0 needs testing

Andreas Radke a.radke at arcor.de
Wed Jul 20 01:21:15 EDT 2011

Ok, time to ask for signoff for these packages:

- libgrypct 1.5.0-1 needs signoffs to go to core
- gnutls 2.12.7-2 (built against nettle, no more against libgcrypt, will
go to extra)
- nettle 2.1-1 (will go to extra)


More information about the arch-dev-public mailing list